「教えて!ピックアップ」リリース!

タイトルの通りとなります。

数か月ぶりにrealmsへの接続を試みましたところ、
画像のような「無効なセッションです」との画面が表示され、
realmsでのプレイができません…
#久しぶりのアプリ起動ですが、realmsの料金は払っております。

こちらの原因と解消方法をご教示いただけますと幸いです。

気になる点は2点ございます。

1点目
利用している端末が古いためでしょうか?
端末のグラフィックスペックは
ディスプレイアダプタ-Intel HD Graphics4000 でして
以前プレイ(確かv1.18.xxの頃)できたころの段階で、最低限のスペックだったかと思います。

2点目
マインクラフトのスタート画面を掲載しました。
こちらの下部に「何らかの問題により…」とテロップが現れるようになっております。
再試行をクリックしても、改善せず、テロップは消えない状態となっております。
端末&アプリ両方を再起動しても症状は変わりません…

「マインクラフト(java版、v1.19.」の質問画像

A 回答 (6件)

マインクラフトのワールドサーバーは結構簡単にクラッシュするので、おそらくワールドが壊れたと推測します

    • good
    • 0

①以前realmsで遊んでいたワールドとマイクラのバージョンが一致していない


マインクラフトはワールド作成するとサーバー上にデーターを構築するので
アッグレードした後以前遊んでいたワールドを遊ぼうとするとデーターの食い違いで不具合発生したりクラッシュしたりします。

以前realmsで遊んでいたマイクラのバージョンを覚えているならそのバージョンでログインしてみる。
    • good
    • 0

>別の同じIntel HD Graphics4000 搭載の同型番PCでは動作しておりますもので…


起動が出来ているなら

https://xboxplay.games/ja/news/minecraft-11871
修正方があるのでここで試しても改善しない場合はサポートの指示を受けてください
    • good
    • 0

マインクラフトの最新バージョンなんて内臓GPUなんかで遊ぼうとしたらマザーボードがお亡くなりになりますよ・・・

    • good
    • 0

>Intel HD Graphics4000 はギリギリセーフ(GPU(統合)の項目)のようです。


結構思い違いをしている人がおられますが最低要件は
対象のプログラムが動くか動かないかの最低ラインで遊べるかどうかは推奨要件の方です
したがって遊ぶためにマイクラを起動させたい場合
OpenGL 4.5 対応 GeForce 700 シリーズまたは AMD Radeon Rx 200 シリーズ(統合チップセットを除く)
これ以上のスペックが必要。
マインクラフトの最新バージョンだとオンボードだとまともに遊べないと思いますよ

GTX1070でも重いんで
    • good
    • 0
この回答へのお礼

ありがとうございます。
動作条件については、自身は結構思い違いをしている旨、承知いたしました。

では本件、動作不良の原因は、
当方提示しましたこの「1点目」が原因でしょうか?
それとも、他の原因はありますでしょうか?
なぜなら、別の同じIntel HD Graphics4000 搭載の同型番PCでは動作しておりますもので…

本件に関します造詣の大変お深い方とお見受けいたしました、どうぞよろしくお願いいたします。

お礼日時:2022/11/08 15:25

>ディスプレイアダプタ-Intel HD Graphics4000 でして


これはマインクラフトが起動する最低ラインです。
今現在の動作環境だとCPU内蔵のチップセットは対応してません
「マインクラフト(java版、v1.19.」の回答画像1
    • good
    • 0
この回答へのお礼

ありがとうございます。

投稿後、私のほうでも確認しましたが、
Intel HD Graphics4000 はギリギリセーフ(GPU(統合)の項目)のようです。
https://www.minecraft.net/ja-jp/store/minecraft- …

お礼日時:2022/11/08 15:06

お探しのQ&Aが見つからない時は、教えて!gooで質問しましょう!

このQ&Aを見た人はこんなQ&Aも見ています


このQ&Aを見た人がよく見るQ&A

人気Q&Aランキング